@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
    background: #b5633f;
}

div#content {
	min-height: 250px;
	padding: 10px;
	background: #ffffff;
}

div#wrapper {
    box-shadow: 0 0 5px #8f4a2f;
}

/* ================= NAV ================= */

ul.nav#headnav li {
	border-right: 1px solid #8f4a2f;
}

ul.nav#headnav li a,
ul.nav#headnav li span#headline {
	color: #ffffff;
	background: #b5633f;
}

ul.nav#headnav li a.active,
ul.nav#headnav li a:hover:not(.active) {
    background: #8f4a2f;
    co
